- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Class Member List

This is the complete list of members for Class, including all inherited members.

Class() | Class | `[protected]`
forName(const LogString &className) | Class | `[static]`
getName() const =0 | Class | `[pure virtual]`
newInstance() const | Class | `[virtual]`
registerClass(const Class &newClass) | Class | `[static]`
toString() const | Class |
~Class() | Class | `[virtual]`